var GenIcon = require('../lib').GenIcon

module.exports = function (props) {
   return GenIcon({"tag":"svg","attr":{"version":"1.1","id":"mdi-square-medium","viewBox":"0 0 24 24"},"child":[{"tag":"path","attr":{"d":"M16,8H8V16H16V8Z"}}]})(props);
};
